.add-task {
  &__container {
    width: 60%;
    margin: 0;
    padding: 16px;
    border-radius: 8px;
    background-color: #f5f5f5;

    &__form {
      display: flex;
      flex-direction: column;
      row-gap: 8px;

      &__title {
        display: flex;
        align-self: center;
        margin: 0px 0px 8px;
        font-size: 18px;
        font-weight: bold;
        color: #7c7b7b;
      }

      &__container-input {
        display: flex;
        align-items: center;

        input {
          display: flex;
          flex: 1;
          padding: 4px;
        }
      }

      &__actions {
        display: flex;
        justify-content: flex-end;
        column-gap: 8px;
        padding: 8px 0px 0px;

        button {
          display: flex;
          align-items: center;
          justify-content: center;

          min-width: 120px;
          max-height: 36px;
          line-height: 1;
          padding: 16px;
          cursor: pointer;

          font-size: 12px;
          font-weight: bold;
          text-decoration: none;
          color: #ffffff;
          border-radius: 8px;
          border: #ffffff;
          transition: 0.3s;
          background-color: #2196f3;
        }

        button:hover {
          opacity: 0.7;
        }

        button:disabled {
          background-color: #bedef9;
        }

        &__cancel {
          background-color: #f60909 !important;
        }
      }
    }
  }

  &__modal {
    width: auto;
    margin: 0;
    padding: 16px;
  }
}
